main { -webkit-animation: fadein 2s; -moz-animation: fadein 2s; -ms-animation: fadein 2s; -o-animation: fadein 2s; animation: fadein 2s; }
 @keyframes fadein { from {
opacity: .0;
}
to { opacity: 1; }
}
@-moz-keyframes fadein { from {
opacity: 0;
}
to { opacity: 1; }
}
@-webkit-keyframes fadein { from {
opacity: .0;
}
to { opacity: 1; }
}
@-ms-keyframes fadein { from {
opacity: 0;
}
to { opacity: 1; }
}
@-o-keyframes fadein { from {
opacity: 0;
}
to { opacity: 1; }
}
XXbody {animation: bgc 2s; }
 @keyframes bgc { from {
background-color: #006600; 
}
to {background-color: #006600;  background-image: linear-gradient(#006600, #eee); }
}

body {  background-color: #006600;/*background-image: linear-gradient(#006600, #eee);*/ margin-bottom: 20px; /*font-family: 'Comfortaa', cursive;*/
	/*font-family: 'Signika', sans-serif;*/
font-family: Tahoma, Verdana, Segoe, sans-serif; font-size: 1.0em; }
h1 { font-size: x-large; color: #006600; }
h2 { font-size: large; }
td { vertical-align: top; }
th { text-align: left; font-weight: normal; }
th, td { padding: 8px; }
table.pricing { width: 80%; margin: 0px auto; }
#necg-tagline strong { color: #006600; }
div.ectdivhead { color: #006600; }
.footerWrapper h2 { margin: 0px; padding: 0 0 15px; font-size: 24px; font-weight: normal; color: #2d2d2d; }
.mainWrapper { max-width: 1170px; margin: 0px auto; }
.headerWrapper { background-color: #fff; }
.row { margin-left: 0px; margin-right: 0px; }
.top_row { background-color: #f7a61c; }
.menu-container, .menu > ul > li, .ectdp_minicartmainwrapper { background-color: transparent; }
.menu > ul > li > ul { background-color: #006600; }
.menu > ul > li > ul > li a { color: #fff; }
.menu > ul > li a { padding: 1em; }
.menu > ul > li a:hover { color: #fff; }
.menu > ul > li:hover { background: #006600; }
.menu > ul > li > ul > li a:hover { color: #bbb; }
.logo_row { background-image: url("/necg/svg/bg.svg"); background-repeat: no-repeat; background-size: cover; margin: 0px -15px; padding: 0px; }
.ft_row1 { background-image: url("/necg/svg/bg.svg"); background-repeat: no-repeat; background-size: cover; }
.necg-main { min-height: 640px; }
div.minicartoneline3 a.mincart, .ectdp_minicartopen a { color: #fff !important; }
#necg-tagline { font-size: 14px; }
#necg-address { font-size: 16px; padding-top: 10px; }
.necg-copyright { text-align: center; }
div.prodimage { width: 100%; text-align: center; }
div.prodname, div.proddescription, div.prodprice { width: 100%; }
div.prodname { min-height: 50px; }
div.proddescription { min-height: 75px; }
img.prodimage { max-height: 150px; }
div.product { margin: 18px 4px; padding: 6px; }
div.checkoutbutton { text-align: left; }
input.detaillink, input.newaccount, input.forgotpassword { background: #006600; }
input.checkoutbutton, input.qbuybutton, input.buybutton, input.cartaccountlogin { background: #f7a61c; }
input.detailbuybutton { font-size: 18px; }
/*Call to Action buttons*/
input.minimailsubmit, input.continueshopping, input.printversion, input.applycoupon, input.configbutton, input.reviewsubmit, input.efsend, input.efclose, input.cartaccountlogin, input.forgotpassword, input.newaccount, input.submit, input.cancel, input.createlist, input.trackinggo, input.logintoaccount, input.createaccount, input.gcsubmit, input.login, input.newaffiliate, input.affiliatelogin, input.search, input.buybutton, input.sccheckout, input.checkoutbutton, input.vieworderstatus, input.viewlicense, input.trackpackage, input.logout, input.editaffiliate, input.backacct, input.giftwrapsubmit, input.giftwrapcancel { background: #f7a61c; color: #fff; }
input.minimailsubmit:hover, input.continueshopping:hover, input.printversion:hover, input.applycoupon:hover, input.configbutton:hover, input.reviewsubmit:hover, input.efsend:hover, input.efclose:hover, input.cartaccountlogin:hover, input.newaccount:hover, input.forgotpassword:hover, input.submit:hover, input.cancel:hover, input.createlist:hover, input.trackinggo:hover, input.logintoaccount:hover, input.createaccount:hover, input.gcsubmit:hover, input.login:hover, input.newaffiliate:hover, input.affiliatelogin:hover, input.search:hover, input.buybutton:hover, input.sccheckout:hover, input.checkoutbutton:hover, input.vieworderstatus:hover, input.viewlicense:hover, input.trackpackage:hover, input.logout:hover, input.editaffiliate:hover, input.backacct:hover, input.giftwrapsubmit:hover, input.giftwrapcancel:hover { background: #ddd; color: #000; }
/*END - Call to Action buttons*/

.socialfacebook, .sociallinkedin, .socialtwitter { padding: 8px !important; }
/*mini drop down cart*/
.ectdp_minicartopen a { color: #006600 !important }
.ectdp_minicartopen a:hover { color: #006600 !important }
.menu-dropdown-icon::before { padding: 2px; margin-top: 12px; margin-right: 6px; background: transparent; }
.detailid { display: none; }
#kwd-chatbot { position: fixed; z-index: 222222; right: 30px; bottom: 0px; }
 @media only screen and (max-width: 767px) {
#necg-nav, #necg-login, #necg-cart { width: 100%; }
#necg-cart { margin-bottom: 25px; }
.ectdp_minicartmainwrapper { position: relative; right: unset; }
.ectdp_minicartcontainer { width: 100%; }
}
 @media only screen and (max-width: 479px) {
.col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9 { display: block; width: 100%; }
#necg-address { display: none; }
#necg-tagline { font-size: 12px; }
.ectdp_minicartopen { width: 100%; }
div.prodfilter { width: 100%; }
select.prodfilter { width: 100%; }
}

.cke_editable.cke_display_version_check-absolute:before { content:"";     display: none!important;}
.cke_notifications_area {   content:"";     display: none!important;}
